.fixed-header * a {
    color: #ffffff !important;
}
.fixed-header * a {
    color: #ffffff !important;
}

.header-hover:hover a {
    color: #000000 !important;
}

.header-hover:hover li.has-sub > a {
    color: #000000 !important;
}
.navbar-nav > li.has-sub:hover > ul {
    background-color: #ffffff !important;
    border: 1px solid #000000 !important;
}
